#--------------------------------------------------------------
# Questionnaire
#--------------------------------------------------------------
cat("\n##############################\n")
cat("Definition of sampling schema\n")
cat("##############################\n")
cat("\n")
survey.type <- menu(c("Simple Random sampling",
                      "Random stratified sampling",
                      "Random stratified sampling with post-stratification",
                      "Not sure about"))
if (survey.type==4){
  source(paste(wd, "/scripts/Questionnaire.r", sep=""))
}

#--------------------------------------------------------------
#--------------------------------------------------------------


###########################################
#####   Simple Random sampling  (1)  ######
###########################################

if (survey.type==1){
  source(paste(wd, "/scripts/03_Simple_Random_Sampling.R", sep=""))
}

###############################################
#####   Random stratified sampling  (2)  ######
###############################################

if (survey.type==2){
  source(paste(wd, "/scripts/03_Random_Stratified_Sampling.R", sep=""))
}

########################################################################
#####   Random stratified sampling with post-stratification  (3)  ######
########################################################################

if (survey.type==3){
  source(paste(wd, "/scripts/03_Random_Stratified_Sampling_PS.R", sep=""))
}
